Information

Description
NuClear Security services wo work with claims
Version
3.0.0
Project Url
View on NuGet: http://www.nuget.org/packages/2GIS.NuClear.Security.Claims

Dependencies

Here are the packages that version 3.0.0 of 2GIS.NuClear.Security.Claims depends on.

2GIS.NuClear.Settings.API : (1.2.0) System.IdentityModel.Tokens.Jwt : (5.2.0-preview1-408290725)

Authors

 

Installing with NuGet

PM> Install-Package 2GIS.NuClear.Security.Claims

Packages that Depend on 2GIS.NuClear.Security.Claims

No packages were found that depend on version 3.0.0.